Subject: RE: Thinking of updating gawk
From: "Tackett, Galen" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 16 Aug 2002 06:01:52 -0400

>Actually, we already have a gawk maintainer, thanks.

>Whether they want to give up the responsibility is unknown, however...

I couldn't take on the long term responsibility for gawk in any case.

But it appears that the cygwin packages haven't been updated since
3/10/2001, so I thought I should offer whatever I could in the way of
assistance in getting them up to date.

Thanks,

Galen

-----Original Message-----
From: Christopher Faylor [mailto:[email-masked]]
Sent: Wednesday, August 14, 2002 2:22 PM
To: [email-masked]
Subject: Re: Thinking of updating gawk

On Wed, Aug 14, 2002 at 01:07:42PM -0400, Tackett, Galen wrote:
>I have some spare time right now and am thinking about getting together
>cygwin packages for gawk 3.1.1. (The latest cygwin packages are only for
>gawk 3.0.4.)

Actually, we already have a gawk maintainer, thanks.

Whether they want to give up the responsibility is unknown, however...

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/